Subject: Re: Re: ICNNAI'2010
From: [email-masked]
To: "Akira Imada" <[email-masked]>
Date: Fri, 19 Mar 2010 16:35:15 +0200

Dear Akira,

>>********************************************************<<

Dear someone who sent me the email below,

I hate to write this but with the following 4 reasons

(1) The submission due was over more than 10 days ago.

I know

(2) Submission should be in PDF format;

Here attached

(3) Submission should be via EasyChair;

or e-mail

(4) We have no information of the author(s), not even your name.

L.I. Gretchihin, D, Military Academy of the Republic of Belarus,

I.P. Shumsky, Ph.D, Regula Ltd, Minsk Republic of Belarus

e-mail: [email-masked]

I don't think we can send your paper to our program committee.

If you want to submit, nevertheless, try to write me again.

Akira,

On 3/12/10, [email-masked] <[email-masked]> wrote:

Добрый день,

Прошу рассмотреть возможность включения доклада в программу конференции ICNNAI'2010

Best Regards,

prof. L.Gretchihin